Subject: bug#33653: 27.0.50; Change Gnus obarrays-as-hash-tables into real hash tables

From: Andy Moreton <[email-masked]>
Date: Sat, 23 Mar 2019 14:52:16 +0000

On Fri 22 Mar 2019, Eric Abrahamsen wrote:

> Eli Zaretskii <[email-masked]> writes:
>
>>> From: Eric Abrahamsen <[email-masked]>
>>> Date: Fri, 22 Mar 2019 12:54:54 -0700
>>> 
>>> is there anything to be done besides warning people on the mailing
>>> lists?
>>
>> A warning would be nice, yes.
>
> Okay, I'll do that. I've already gotten a bug report :(

After bootstrapping, I observe that the summary buffer does not update
the faces correctly for nntp articles that have been read: they still
have an unread face.

    AndyM